copy output_files\DKong.rbf "Donkey Kong 3.mcp"
copy output_files\DKong.rbf "Donkey Kong Jr.mcp"
copy output_files\DKong.rbf "Donkey Kong.mcp"
copy output_files\DKong.rbf "Pest Place.mcp"
copy output_files\DKong.rbf "Radar Scope.mcp"